{
  "name": "com.side-xp.data",
  "version": "0.1.0",
  "description": "Data-driven framework for adding content to a project from custom tools.",
  "displayName": "SideXP - Data Driven",
  "unity": "2020.3",
  "author": {
    "name": "Sideways Experiments",
    "email": "dev@side-xp.com",
    "url": "https://side-xp.com"
  },
  "licensesUrl": "http://creativecommons.org/licenses/by/4.0"
}